<li [ngClass]="{'list-group-item': true,
                'list-group-item-success': post.loveIts > 0,
                'list-group-item-danger': post.loveIts < 0}">
  <div class="row">
    <div class="col-md-6">
      <h4>{{ post.title }}</h4>
    </div>
    <div class="col-md-6 text-right text-muted">
      <p>{{ post.createdAt | date: 'short' }}</p>
    </div>
  </div>
  <p class="text-justify">
     {{ post.content }}
  </p>
  <div class="row">
    <div class="col-md-2">
      <p class="text-muted" *ngIf="post.loveIts !== 0">
        {{ post.loveIts }}
        <i [ngClass]="{'fa': true,
                'fa-thumbs-up': post.loveIts > 0,
                'fa-thumbs-down': post.loveIts < 0}"></i>
      </p>
    </div>
    <div class="col-md-2 offset-md-5">
      <button class="btn btn-success btn-block" (click)="loveIt()">Love it !</button>
    </div>
    <div class="col-md-3">
      <button class="btn btn-danger btn-block" (click)="dontLoveIt()">Don't love it !</button>
    </div>
  </div>
</li>
